
/* The next three items allow longer title (two lines) in BarTender link in QuickLinks */
#qlinks #ctl00_phQuickLinks_QLBartender {
	background-image: url(../../images/bg_quick-links_item_2line.png);
	height: 38px;
	padding-right: 10px;
	line-height: 1.5em;
}

* html #qlinks #ctl00_phQuickLinks_QLBartender {
	background-image: url(../../images/IE6/bg_quick-links_item_2line.gif);
}


#qlinks #ctl00_phQuickLinks_QLBartender:hover {
	background-position: 0 -44px;
}

/*  Commenting-out the three-line test item for now (March 14, 2012).  Will use again
later for other languages that require it after translation update.
#qlinks #ctl00_phQuickLinks_QLWinPrinterDrivers {
	background-image: url(../../images/bg_quick-links_item_3line.png);
	height: 59px;
	padding-right: 10px;
}

* html #qlinks #ctl00_phQuickLinks_QLWinPrinterDrivers {
	background-image: url(../../images/IE6/bg_quick-links_item_3line.gif);
}

#qlinks #ctl00_phQuickLinks_QLWinPrinterDrivers:hover {
	background-position: 0 -65px;
}
*/

/*Next 3 items allow two-line BarTender main menu item */
* html #qlinks #ctl00_phQuickLinks_QLBartender {
	background-image: url(../../images/IE6/bg_quick-links_item_tall.gif);
}


ul#primary-nav ul li#li_nav_labelSoftware {
	background-image: url(../../images/bg_menu_item_2line.png);
}
* html ul#primary-nav ul li#li_nav_labelSoftware {
	background-image: url(../../images/IE6/bg_menu_item_2line.gif);
}
